import { SortType } from "../types";
declare type UseTransSortSettingParams = {
    sort: SortType;
    originColumnsMap: Map<string, any>;
};
declare const useTransSortSetting: (params: UseTransSortSettingParams) => SortType;
export default useTransSortSetting;
